Bought Zen foundation and Confluence today... Zen not compatible with current version of Confluence?

Maybe just bad timing on my part but I bought both Confluence and the Zen plugin today. I go to add Zen and notice it is not compatible.

Any idea when this will be resolved ? Was really excited to get this plugin going.

2 answers

1 accepted

This widget could not be displayed.

Hi Nate,

We will have a compatible update to Zen ready in the next week.

Stay tuned!
Darryl

This widget could not be displayed.

Hi Nate,

Just making sure you saw Zen 5.2.7 released for Confluence 5.

Also, you might want to check out Zen Intranet for an instant demo site you can use for your evaluation.

Cheers,
Darryl

I did see that you guys released, downloaded first thing this morning along with Zen Intranet. Everything looks great but the Zen Intranet sample is amazing and will give us a way better start than I could have managed for our project. Nice work.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Aug 22, 2018 in Marketplace Apps

How a Marketplace app tech team is achieving gender diversity

Hello! My name is Genevieve Blanch, and I'm the Marketing Manager at RefinedWiki, creators of apps to give teams the tools to customize Atlassian platforms. Currently, 44% of the tech team at Re...

524 views 3 19
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you